Bug 182643 - newly created windows not being raised
Summary: newly created windows not being raised
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-23 20:13 UTC by Neal Becker
Modified: 2008-05-08 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-08 14:05:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2006-02-23 20:13:43 UTC
Description of problem: 
 
It seems at random, newly created windows aren't being raised.  This seems to 
have gotten much more noticeable within the last day or 2 updates. 
I'm using kde, if that matters. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
random? 
 
Steps to Reproduce: 
1.create new window 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Nalin Dahyabhai 2006-02-23 23:16:44 UTC
Based on recent threads on the development lists, this looks like metacity
behavior to me.  Reassigning.

Comment 2 Kevin Kofler 2006-02-24 02:27:51 UTC
Huh? If he's running KDE, then he's almost certainly running KWin, not 
Metacity. So, unless I'm missing something, this should be assigned to kdebase, 
not metacity. 

Comment 3 Neal Becker 2006-02-24 02:30:38 UTC
Yes, kde all the way. 
 
Ironically, I just clicked on the link in kmail, and I'm typing this in konq, 
and it failed to raise konq window. 

Comment 4 Rahul Sundaram 2006-02-24 16:02:45 UTC
Assigning to kdebase based on comments.

Comment 5 Doncho Gunchev 2007-06-09 16:23:29 UTC
I am hitting this problem with kget - the first download focuses the 'Save As' 
dialog, the second and so on can't focus it and I have to use Alt-Tab (though, 
the window is flashing in the taskbar - it wanted but didn't get the focus)...

Comment 6 lexual 2008-03-20 11:50:50 UTC
Can anyone still reproduce this bug on a current fedora release?


Note You need to log in before you can comment on or make changes to this bug.